*{margin:0;padding:0;font-family:arial;}
body{background:#fff;color:#000;}
img{border:0;}
a{color:#00c;text-decoration:underline;}
td,p{font-size:14px}
.f10{font-size:10px; font-family:"宋体";}
.f12,.f12 td{font-size:12px;}
.f13{font-size:13px;}
.a {border-left:1px solid #fb0;border-right:1px solid #fb0;background:#fc4;}
.a2{border-left:1px solid #ffe;border-right:1px solid #ffe;background:url() center;width:95px;height:19px !important;height:25px;padding-top:6px;color:#fff;font-weight:bold;}
.b,.c{width:95px;height:18px !important;height:25px;padding-top:5px;border:1px solid #fff;background:#f7f7f7;cursor:pointer;}
.c{background:#e2e2e2;font-weight:bold;}
.d a{color:#333;text-decoration:none;}
.e{border-left:1px solid #e7e7e7;}
.f{border-right:1px solid #e7e7e7;}
.g{border-bottom:1px solid #e7e7e7;}
.h,.i{background:#fb0;border-left:1px solid #fff;border-right:1px solid #fff;}
.i{background:#d9d9d9;}
.j{background:#f7f7f7;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;}
.k{width:60%;height:24px;line-height:20px;font-size:18px;font-weight:bold}
.l{width:120px;height:26px;line-height:22px;font-size:13px;font-family:"宋体";margin-left:6px;}
.m td,.m a{font-size:12px;color:#999;}
.n td{background:#f9f9f9 url(/img/n.gif) top repeat-x;}
.o{font-size:12px;background:url(/t.gif) top repeat-x;}
.p{font-size:12px;background:#f5f5f5;border-bottom:1px solid #e5e5e5;}
.q a{color:#178ef3;}
.r{border:1px solid #fff;height:18px !important;height:25px;padding-top:2px;}
.r a:hover{font-weight:bold;font-family:"宋体";}
#t{margin:40px 0 20px 0;}
#t div{margin-bottom:10px;}
#t_l,#t_r{padding-left:40px;}
#t_r{border-left:1px dashed #ccc;}
.pb5{padding-bottom:5px;}
.pb5 img{margin-right:5px;}
.pb10{padding-bottom:10px;}
.tp{border:1px solid #ccc; padding:2px; margin-right:8px;}
.c6{color:#666;}
/*attentions everyday;*/
.pay_attention, .ico_attention, .close_attention{font-size:12px;background-image:url(http://pic.ctrip.com/common/bg_attention.gif);background-repeat:no-repeat;}
.pay_attention{min-height:36px;_height:36px;line-height:18px;background-position:0 -80px;background-repeat:repeat-x;}
.ico_attention{padding:3px 0 0 35px; background-position:-35px 0;}
.close_attention{float:right;width:27px;height:24px;overflow:hidden;background-position:left top;}
.linktext, .linktext a {font-size:6px;}
.asklist li {width:275px;overflow: hidden; white-space:nowrap;}
.guping2 li{
	font-size:12px;
	line-height: 150%;
	width:280px;
	background: url(../../../images/a/index/in_dot.gif) 8px 10px no-repeat;
	padding-left: 18px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.guping2 li a {
	color:#039;
}
.guping2 li a:hover {
	color:#c00;
}